Minecraft(我的世界)中文论坛

 找回密码
 注册(register)
楼主: 0999312

[原创Mod] [1.12.2][Tinker's SlashBlade——刀锻冶匠魂]匠魂与拔刀剑的融合

    [复制链接]
Yuzurisan 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
655
钻石
性别
保密
注册时间
2018-1-7
查看详细资料
发表于 2019-4-7 16:38:38 | 显示全部楼层
支持支持!感谢搬运
回复

使用道具 举报

lodings 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
273
钻石
性别
保密
注册时间
2015-11-12
查看详细资料
发表于 2019-4-7 21:14:43 | 显示全部楼层
0999312 发表于 2019-3-28 20:34
请更新至最新版

表示更新后还是那样
回复

使用道具 举报

1404403271 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
115
钻石
性别
保密
注册时间
2018-8-22
查看详细资料
发表于 2019-4-8 21:41:44 | 显示全部楼层
本帖最后由 1404403271 于 2019-4-9 21:37 编辑

几个建议:
1、建议给刀鞘、刀条等加个染色功能,可以让拔刀更好看,不然拿着阿迪特的刀鞘感觉好丑=w=
2、最好能显示匠魂拔刀放在拔刀锻造台上的UI,而不是显示紫ERROR会更好
3、如果可以的话,建议把该mod的鞘做成和拔刀剑的鞘一样拥有属性,有个耐久框,(其实有没有都无所谓=w=)
4、强烈建议把钴、阿迪特、马玉林等高级矿的耐久加成降低,不然一把刀耐久上千......几乎一辈子都烂不了......
最后希望这个模组越做越好=w=
回复

使用道具 举报

寒笑疯 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
111
钻石
性别
保密
注册时间
2019-1-20
查看详细资料
发表于 2019-4-9 00:21:42 | 显示全部楼层
大大nb!!
回复

使用道具 举报

我引燃你啦 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
102
钻石
性别
保密
注册时间
2018-7-14
查看详细资料
发表于 2019-4-22 21:56:25 | 显示全部楼层
似乎十分好用..
回复

使用道具 举报

HaoZai 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
3884
钻石
性别
保密
注册时间
2013-1-28
查看详细资料
发表于 2019-4-22 22:40:17 | 显示全部楼层
好东西 我拿走了啊  
回复

使用道具 举报

碎忆星空 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
649
钻石
性别
保密
注册时间
2014-9-11
查看详细资料
发表于 2019-4-23 09:35:14 | 显示全部楼层
        妙啊,不服不行!
回复

使用道具 举报

李j 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
2061
钻石
性别
保密
注册时间
2019-1-6
查看详细资料
发表于 2019-4-28 22:31:55 | 显示全部楼层
好nb,拔刀百分百掉头来了
回复

使用道具 举报

Tireod 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
39
钻石
性别
保密
注册时间
2019-4-26
查看详细资料
发表于 2019-4-29 18:05:25 | 显示全部楼层
真的很可以诶
回复

使用道具 举报

1239474367 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
106
钻石
性别
保密
注册时间
2019-4-6
查看详细资料
发表于 2019-4-30 12:30:40 | 显示全部楼层
不行啊,说需要R7版本的,版本低了
回复

使用道具 举报

终一生 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
74
钻石
性别
保密
注册时间
2018-6-24
查看详细资料
发表于 2019-4-30 19:16:00 | 显示全部楼层
1239474367 发表于 2019-4-30 12:30
不行啊,说需要R7版本的,版本低了

你再看看 不是r17+么。。。
回复

使用道具 举报

1239474367 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
106
钻石
性别
保密
注册时间
2019-4-6
查看详细资料
发表于 2019-4-30 20:05:13 | 显示全部楼层
终一生 发表于 2019-4-30 19:16
你再看看 不是r17+么。。。


要使用Tinker SlashBlade,你必须安装正确的依赖项:
要求  SlashBade  mc1.12-r17或更高版本(你安装了mc1.12-r15)
就是这个样子
回复

使用道具 举报

fyhlll 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
155
钻石
性别
保密
注册时间
2019-4-30
查看详细资料
发表于 2019-4-30 22:45:20 | 显示全部楼层
要使用 tInker SlashBlade,你必须安装正确的依赖项:要求 flammpfeil slashblade mc1.12-r17或更高版本(缺失)要求 construct any(缺失),各位大佬这是什么意思啊,我是1.12.2啊,怎么不行

回复

使用道具 举报

197473196 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
53
钻石
性别
保密
注册时间
2017-6-15
查看详细资料
发表于 2019-5-1 09:27:15 | 显示全部楼层
MCBBS有你更精彩
回复

使用道具 举报

Lovin 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
3437
钻石
性别
保密
注册时间
2013-8-5
查看详细资料
发表于 2019-5-3 14:06:17 | 显示全部楼层
在附魔台里可以附魔,但是用铁砧打附魔书不行
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册(register)

本版积分规则

Archiver|小黑屋|Mcbbs.net ( 京ICP备15023768号-1 ) | 京公网安备 11010502037624号 | 手机版

GMT+8, 2019-11-19 09:35 , Processed in 0.046292 second(s), Total 20, Slave 19 queries , Gzip On, MemCached On.

"Minecraft"以及"我的世界"为Mojang Synergies AB的商标 本站与Mojang以及微软公司没有从属关系

© 2010-2019 我的世界中文论坛 版权所有 本站原创图文内容版权属于原创作者,未经许可不得转载

快速回复 返回顶部 返回列表